{% extends 'base.html.twig' %} {% block body %}
<!-- banner -->
<div class="inside-banner">
  <div class="container">
    <span class="pull-right"><a href="#">Home</a> / Properties</span>
    <h2>Properties</h2>
  </div>
</div>
<!-- banner -->
<div class="container">
  <div class="properties-listing spacer">
    <div class="row">
      <div class="col-lg-3 col-sm-4">
        {% include 'properties/properties-search-area.html.twig' %}

        <div class="hot-properties hidden-xs">
          <h4>Hot Properties</h4>
          <div class="row">
            <div class="col-lg-4 col-sm-5">
              <img src="" class="img-responsive img-circle" alt="properties" />
            </div>
            <div class="col-lg-8 col-sm-7">
              <h5><a href="#">Integer sed porta quam</a></h5>
              <p class="price">$300,000</p>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-4 col-sm-5">
              <img src="" class="img-responsive img-circle" alt="properties" />
            </div>
            <div class="col-lg-8 col-sm-7">
              <h5><a href="#">Integer sed porta quam</a></h5>
              <p class="price">$300,000</p>
            </div>
          </div>

          <div class="row">
            <div class="col-lg-4 col-sm-5">
              <img src="" class="img-responsive img-circle" alt="properties" />
            </div>
            <div class="col-lg-8 col-sm-7">
              <h5><a href="">Integer sed porta quam</a></h5>
              <p class="price">$300,000</p>
            </div>
          </div>

          <div class="row">
            <div class="col-lg-4 col-sm-5">
              <img src="" class="img-responsive img-circle" alt="properties" />
            </div>
            <div class="col-lg-8 col-sm-7">
              <h5><a href="#">Integer sed porta quam</a></h5>
              <p class="price">$300,000</p>
            </div>
          </div>
        </div>
      </div>

      <div class="col-lg-9 col-sm-8">
        <div class="sortby clearfix">
          <div class="pull-left result">Showing: 12 of 100</div>
          <div class="pull-right">
            <select class="form-control">
              <option>Sort by</option>
              <option>Price: Low to High</option>
              <option>Price: High to Low</option>
            </select>
          </div>
        </div>
        <div class="row">
          <!-- properties -->
          {% for property in propertiesResult %}
          <div class="col-lg-4 col-sm-6">
            <div class="properties">
              <div class="image-holder">
                <img
                  src="{{ property.photo }}"
                  class="img-responsive"
                  alt="properties"
                />
                <div class="status sold">Disponible</div>
              </div>
              <h4>
                <a href="#">{{ property.title|u.truncate(18, '...', true) }}</a>
              </h4>
              <p class="capacity">{{ property.capacity }} pers.</p>
              <div class="listing-detail">
                {% for i in 0..4 %}<span
                  data-toggle="tooltip"
                  data-placement="bottom"
                  data-original-title="option"
                  >{{ i }}</span
                >
                {% endfor %}
              </div>
              <a class="btn btn-primary" href="#">View Details</a>
            </div>
          </div>
          {% endfor %}
          <!-- properties -->

          <div class="center">
            {% do propertiesResult.setPageRange(2) %}
            {{
              knp_pagination_render(
                propertiesResult,
                "base/pagination.html.twig"
              )
            }}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
